<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="menuStrip.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <metadata name="timerProgress.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>119, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        AAABAAEAICAAAAEAIACoEAAAFgAAACgAAAAgAAAAQAAAAAEAIAAAAAAAAAAAABILAAASCwAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAkAAAAWAAAAIAAAAC4AAAA/AAAASwAA
        AEoAAAA4AAAAJgAAABoAAAAOAAAAAgAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAIAAAAOAAAAGIAAAB0AAAAhQAAAJEAAACXAAAAmQAA
        AJlYWFWxT09PrwAAAJkAAACZAAAAkwAAAIwAAAB2AAAAMAAAAAIAAAACAAAABAAAAAcAAAAJAAAACgAA
        AAgAAAADAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAUAAAA5AAAAggAAAJkAAACZAAAAmQAA
        AJkrKymnW11t14GAkfe/vbP0g4F9wQUFBZoAAACZAAAAmQAAAJkAAACNAAAAeQAAAHoAAAB/AAAAggAA
        AIYAAACIAAAAhQAAAHwAAABtAAAAVgAAAD4AAAAsAAAAFwAAAAcAAAABAAAAAAAAAAAAAAAIAAAAHwAA
        ADUQEA5ZSEhEpy4ycOoDAbL/AgG//yYrh/9sbX7+n56W3UlJR60AAACZAAAAmQAAAJkAAACZAAAAmQAA
        AJkAAACZAAAAmQAAAJkAAACZAAAAmQAAAJkAAACZAAAAmQAAAJkAAACUAAAAWQAAAA4AAAAAAAAAAAAA
        AAAAAAAASEZDNx0cL8kAAGT/AAC1/wAAwv8AAsb/AADK/wAApP8YGnH/UlNl9nJyb8ANDg6cAAAAmQAA
        AJkAAACZAAAAmQAAAJkAAACZAAAAmQAAAJkAAACZAAAAmQAAAJkAAACZAAAAjQAAAFMAAAAUAAAAAQAA
        AAAAAAAAAAAAACksJWUJCCvjAQB7/wAApP8BAqH/BAab/wQAmf8BAKH/AAGq/wAAq/8AAIb/CgpF/yMg
        JbIRDwtAAAAAUgAAAGAAAABhAAAAXAAAAFYAAABPAAAASQAAAEUAAABEAAAAQQAAADYAAAAXAAAAAAAA
        AAAAAAAAAAAAAAAAAAAUDwhfAgA09wABd/8AAY//DQuS/zY0rf88Q67/Kyqo/wIChf8BAYT/AACG/wgG
        kv8nK6z/AABJ/YJ5VjQAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAgIWXQUHTPgBAG7/AAB6/wAAdv8ZFYv/TEus/0tOr/8zNKX/AwN4/wAA
        bf8gIH7/XWDD/zs/7/8BAZv/U1I6WgAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACAAcGBGfTKinv/z4/tv8hI4L/AABp/wAAb/8TEYL/GBeE/wMD
        c/8AAGb/NzSV/25w2P8uMur/AQHk/wAAmf9ISTl0AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAQAACwUGUdBLS///NzP//2Jl8P9ZWbL/IiJ8/wAA
        Y/8AAGb/CAht/09Vqf9mZe//FxTm/wAA1v8AAsv/AACL/0NAP5IAAAAAAAAAAAAAAAAAAAAA///YDvj3
        xxnq57kPAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAgIjp3yA7/9+ifz/BgT//ioq
        //5laer/UFOv/ywtiv9fYsj/TUj1/wkG4/4AANP/AgLH/wEBtP8BAHj/NjEose3oxzrp69xhysifiKOd
        cap2cU7IRUE92iUiMc0qJBh2nZFrDQAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAABaAW1XX/3N5
        /v8HBvj/QkP7/x4a//9AO/7+iYXx/DM06v9OT/P/IyXk/x4f2v8PDLz/BAOL/wUCMv8NEATxPkI58yYk
        P/8QDz//AABa/wAAgf8AAJ3/GBW//wgKT/8rKRmr1c+pEQAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        BEBCQ6r7nZz+/woJ9/97evv/lpb9/wcK+v5YXfj9PDfu/3V99v9CQun/enz0/yopuv80M2z/BgQ2/wQA
        h/8AAJz/AAC5/wAA1v8IB+T/Bgbr/gcE7Ptna+7/Hh6A/wAAMP9GRTC47em6JgAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAEACSsqjNGalf//Dw31/1JO9v+NkPv/CAv5/1tc+v85MO7/Gx3g/zw75P9MS9b/Pj+w/zo3
        Vf8FAaz/AQHz/wIC6f8AAOT/KSrt/m1y/P8oKu/9IyXz919puf8AAG7/AAB5/wAAPv9mY0vX+vfDSAAA
        AAAAAAAAAAAAAAAAAAAAAAAAHhdfkb7B//83QPn/MDD8/6Cp+v8TF/P/VFP8/ygq5f0AANv9BQTP/wEA
        tv8eGFv+CwpN/wEB2P8DAuD/AADi/xQU5P93d/7/fYP3/xAV6f9TU+3+OTiQ/yQmlP9TUr7/BgeS/wAA
        T/9pZUfw4t+0XQAAAAAAAAAAAAAAAAAAAAAAAAgsMzWK4yot8/8dHv//nJP5/xwZ+P9HTP3/OTno8AAA
        3O8AA9L/BAOb/wEAFP4BAJb/AADp/wAA3/8AAN7/Gxvk/1ZY9P8dHer/Cgnk/2ts2P8QDHL/UlWr/4uM
        2P8eH6r/AACq/wIFVP9WUDbss62LNwAAAAAAAAAAAAAAAAAAAAAAAAA7AABA2BgYuv+wvP3/UFP//y0t
        /v9CRO/9AADl/QAAwv8CATf3AwIk+gAAzv8JDOT/KCnr/w8J4v8AAeT/AQHf/wAA3v80Nu3/Vlux/wAA
        Zv9GQ6j/iYnV/x0fqP8AALr/AAC3/xEQSf9bWj2skYtqBAAAAAAAAAAAAAAAAAAAAAAHBAAmAAAHqSEi
        dP80OOf/Ghr//z5A+/8AAK//BQZB1A8PAKcBAXL6Dgzk/19f9f9sb/7/ERHl/wEA4v8AANz/AADg/1xf
        6v8pK4X/AABo/wwJe/81M6P/Cwud/0tN2P8tLuH/AACn/zAsPOl9eE8eAAAAAAAAAAAAAAAAAAAAAAAA
        AAAEAgABBQAAXQAALM0JDqP+Hh+q/xUUKNZtaj5aHx0pygAAs/83N/f/hoj8/zM17v8AAOL/AQHf/wAA
        5P8XFef/Y2bN/xAOdP9JSKr/HB5//wAAef8QDqH/hH/p/2Vo8f8BAbT/JSk13Xt0SxQAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAABQEAEQQAAUw6NjJWw7uTHJONYo4BAE7/AADj/xMU6/8dH+b/AADg/gAA
        2/4AANr/AADd/zxA8P9BRqD/HRp+/4uJ1P9YWbP/AACA/wcGnf9tcur/WmDx/wMCh/9APS6fAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAD48cANOTQs2gAAnf8CBt//Cgnc/xMP
        5f8gIuX/Lyzn/jo77P9HSPD/fnnn/xcYc/8SEoD/hYbI/19guv8AAH//AACd/x0fy/8gH9H/Ew9R/1hU
        M1cAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAKymdyEZGUfpUljs/1xk
        8/9kZPX/YmT6/1xl+f9VWf3+TU37/D48+v9iXfz/T1Gx/wAAY/81Mpv/JieQ/xUTiP9GTcb/Bgm+/wAA
        sv8gIjHpZF46IAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAl5FsBwUH
        P6QoKfj/Hh/8/xQS+f0ICfz/AQL8/wAA/P8AAPz+AAD6/wAA+v9TVvz/SU6q/wAAZf8AAGz/Ozak/5KM
        7P85OtL/AACH/zcyH7hpYTsCAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAWlA3HAAAV8IAAOv/AAD//gAA/fwAAPX/EA35/xIR+v8EBPn+AAD6/wUE+f9fY/7/TFWl/wAA
        av4kKJb9jorm/z0+y/8CA1L/U0QifgAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAVlMqGwEAUL4AAO7/AAD//j9C9v3Gw/r/vsP6/5+e/P9TVPr/Bgb5/gIC
        //9ZWv3/Rkam/wAAb/88OLL/EhOZ/xUUI/laUik6AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAY188HwUGP8QAAOH/HyH//5SY+v3W0/v+5eT6/7+6
        +/8lKPf/AAD8/wkH/f9nZvz/Tk+q/wAAef8AAE3/MioTwltVMwYAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAZF43HAQAN74AAN//AAD//yAg
        +/02N/b+KSj5/wYG+v8AAf//AAD//wYG//9aXv//REap/wMCHv9BOx9oAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAHhcAHwAA
        PMIAAOH/AAD//wAA//8AAP//AQL5/wMA8P8AAOr/AADm/gsH2vs9PqH3GRYTsFBJKg4AAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAGxwFGQMALq4BAW7+AwBn/wMCWOwFA0jECwc3lAoJLWENDSNLEg8ZRRARDjw+OBsKAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAOC8UBismDEU6NRRKT0QcJ0tJKAkAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAA////////////////8AH//8AAcP/8AAAD+AAAB/AA///gAP//wAD//4AA
        //+AAH//gABg/4AAAD/AAAAfwAAAD8AAAAfgAAAD8AAAAfgAAAH+EAAB/+AAAf/gAAP/4AAD/+AAA//w
        AAf/+AAH//wAB//+AA///wAP//+B//////8=
</value>
  </data>
</root>